@charset "UTF-8";
@media screen and (min-width:481px) {
    .pc{
        display: block;
    }

    .sp{
        display: none;
    }
}

@media screen and (max-width:480px) {
    .pc{
        display: none;
    }

    .sp{
        display: block;
    }
}

.global-header .global-header-inner .global-header-logo{
    text-align: left;
    padding-left: 50px;
    width: calc(100% - 50px);
}

.global-header .global-header-inner .global-header-logo img{
    width: 120px;
}

.global-header-logo span#sampleSite{
    border: 1px solid #1379c3;
    color: #1379c3;
    margin-left: 5px;
    padding: 0px 5px;
    display: inline-block;
}

.global-header #inqBnr{
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: auto;
}

.btn-close:not(.not-temp) {
    display: block;
    width: 50px;
    height: 50px;
    right: 10px;
    margin-top: 10px;
    margin-bottom: -20px;
    border-radius: 100%;
    background: #fff;
    line-height: 50px;
    text-align: center;
    float: right;
    border: 1px solid;
    text-decoration: none;
    background: url('../../../../module/img/common/icn_close_k.png') center no-repeat;
    background-color: #fff;
    background-size: 17px;
}

/* ▼89576 V4.1 SP用の動画受講画面に関しまして */
.btn-close.btn-close-video {
    position: absolute;
    right: 10px;
    margin-top: 5px;
    width: 75px;
    height: 75px;
    background-size: 30px;
}

.btn-next-chapter.btn-next-chapter-video {
    position: absolute;
    float: right;
    right: 10px;
    top: 552px;
    width: 300px;
    height: 47px;
    line-height: 47px !important;
    font-size: 22px;
    background-size: 22px !important;
}

.v4player-ui {
  z-index: 1;
  pointer-events: none;
  opacity: 0; }
  .v4player--hover.v4player-ui {
    pointer-events: auto;
    opacity: 1;
    animation-duration: 0.25s;
    animation-name: v4player-ui-shown;
    animation-direction: normal; }
  .v4player--controller-focused.v4player-ui {
    pointer-events: auto;
    opacity: 1;
    animation-duration: 0.25s;
    animation-name: v4player-ui-shown;
    animation-direction: normal; }
  .v4player--init.v4player-ui {
    pointer-events: auto;
    opacity: 1;
    animation: none; }

@keyframes v4player-ui-shown {
  0% {
    opacity: 0; }
  1% {
    opacity: 0; }
  100% {
    opacity: 1; } }
/* ▲89576 V4.1 SP用の動画受講画面に関しまして */

/* ========== Start Modify ========== */
.btn-next-chapter:not(.not-temp) {
  display: block;
  background: #fff url('../../../../module/img/common/icn_next_chapter_o.png') center no-repeat !important;
  -webkit-background-size: 15px !important;
  background-size: 15px !important;
  background-position: 98% center !important;
  width: 200px;
  height: 35px ;
  line-height: 35px !important;
  font-size: 16px;
  font-weight: normal !important;
  color: #e3760d !important;
  border: #e3760d solid 1px !important;
  text-align: center;
  position: absolute;
  right: 0;
  text-decoration: none !important;
  bottom: 75px;

}
.btn-next-chapter.btn-disabled,.m-btn-next-chapter.btn-disabled {
    background: #fff !important;
    color: #888 !important;
    border: #555 solid 1px !important;
    cursor: default;
    /*pointer-events: none;*/
    background: #fff url('../../../../module/img/common/icn_triangle_r_k.png') center no-repeat !important;
    -webkit-background-size: 15px !important;
    background-size: 15px !important;
    background-position: 98% center !important;
}
.btn-next-chapter .icn,.m-btn-next-chapter .icn {
    background-image: url('../../../../module/img/common/icn_premise_base_k.png');
    background-size: 25px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
    padding-bottom: 2px;
}
  @media screen and (min-height: 398px) {
   .btn-next-chapter.btn-next-chapter-main {
     /* margin-left: -5px !important; */
   }
  }
/* ========== Finish Modify ========== */
#beganBreakModal .btn {
  width: 240px;
}
.cke_contents_ltr strong {
font-weight: bold;
}
.cke_contents_ltr em {
font-style: italic;
}
.mutil-space,
.container-header .heading span{
    white-space: pre !important;
}

.file-down .file-inner .file-header .file-name .icon{
    display: inline !important;
    white-space: pre !important;
    padding: 5px 0;
}
.mutil-space.mutil-space-block{
    display: block !important;
}
.mutil-space-wrap,
.main-text pre,
.main-container .col1 .main .decription .header p{
 /* .main-container .col1 .main .decription .content */
    white-space: pre-wrap !important;
}
.captions-hover {
  position: relative !important;
  top: -60px !important;
}

/*
 ▼ポータル作成アプリケーション▼
*/
.btn.btn-all-view, .m-form .upload-thumb label.btn-all-view {
  text-decoration: none;
  background: #37bef0;
  width: 120px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  font-weight: normal
}
.video.all-comment {
      display: none;
}
.video.all-comment-outter {
    background: #fff;
    position: absolute !important;
    z-index: 12000;
    min-width:352px;
    max-width:70%;
    height: 130px;
    padding:10px;
    right:  6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    top: 700px;
    border: #555 solid 1px;
}

.video.scroll-area {
    color: red;
    max-height: 110px;
    overflow-y: scroll;
  }
.all-comment .all-comment-outter ::-webkit-scrollbar{
-webkit-appearance:none;
width:3px
}
.video.all-comment .all-comment-outter ::-webkit-scrollbar-track{
background-color:white;
border-radius:3px
}
.video.all-comment .all-comment-outter ::-webkit-scrollbar-thumb{
border-radius:3px;
background-color:rgba(156,156,156,0.6)
}
.video.all-comment .all-comment-outter .scroll-area{
max-height:110px;
overflow-y:scroll
}
/*
 ▲ポータル作成アプリケーション▲
*/
#cke_responseText_Post .cke_wysiwyg_div {
    text-align: left;
    min-height: 150px;
    max-height: auto;
    height: auto;
    max-width: 100%;
    word-break: break-all;
}
#cke_responseText .cke_wysiwyg_div {
    text-align: left;
    min-height: 200px;
    max-height: auto;
    height: auto;
    max-width: 100%;
    word-break: break-all;
}
#cke_description .cke_wysiwyg_div {
    text-align: left;
    min-height: 200px;
    max-height: auto;
    height: auto;
    width: 288px;
    word-break: break-all;
}

.global-menu .global-menu-inner .global-menu-box .global-menu-list li a.current .home {
    background: url('../../../../module/img/common/gl_icn_home_b.png') center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.global-menu .global-menu-inner .global-menu-box .global-menu-list li a .catalogue {
    background: url('../../../../module/img/common/gl_icn_catalogue_w.png') center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.c-index-header .c-index-header-inner .information-area .heading .heading-text {
    display: inline-block;
    padding-left: 18px;
    background: url('../../../../module/img/common/icn_infomation_w.png') left center no-repeat;
    -webkit-background-size: 1em;
    background-position-y: 3px;
}

.c-index-header .c-index-header-inner .information-area .new-info .new {
    padding-right: 10px;
    display: inline-block;
    width: 35px;
    height: 35px;
    background: url('../../../../module/img/common/icn_new_k.png') center center no-repeat;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    opacity: .2;
    -webkit-background-size: contain;
    background-size: contain;
    vertical-align: sub;
}

.c-index-header .c-index-header-inner .information-area .bell.on {
    background: url('../../../../module/img/common/icn_bell_o.png') center center no-repeat;
    -webkit-background-size: 7vw;
    background-size: 7vw;
}

.c-index-header .c-index-header-inner .information-area .star.on {
    background: url('../../../../module/img/common/icn_star_o.png') center center no-repeat;
    background-size: 7vw;
}

.c-index-header .c-index-header-inner .information-area .detail-infomation a .all-info-icon {
    padding-right: 10px;
    display: inline-block;
    width: 19px;
    height: 19px;
    background: url('../../../../module/img/common/icn_infomation_all_b.png') center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    vertical-align: text-top;
}

.c-index-header .c-index-header-inner .schedule-area .heading span {
    padding-left: 18px;
    background: url('../../../../module/img/common/icn_schedule_b.png') left center no-repeat;
    -webkit-background-size: 1em;
    background-position-y: 3px;
}

.page-index .m-page-heading-area .page-heading span, .page-index .m-page-heading-area_10 .page-heading span {
    display: inline-block;
    padding-left: 18px;
    background: url('../../../../module/img/common/icn_my_courses_b.png') left center no-repeat;
    -webkit-background-size: 1em;
    background-position-y: 3px;
}

.c-index-header .c-index-header-inner .information-area .star {
  background: url('../../../../module/img/common/icn_star_k.png') center center no-repeat;
  background-size: 7vw
}

.c-index-header .c-index-header-inner .information-area .bell {
  background: url('../../../../module/img/common/icn_bell_k.png') center center no-repeat;
  -webkit-background-size: 7vw;
  background-size: 7vw
}

.m-page-heading-area .sort input[type="radio"]:checked+label .notice {
  background: url('../../../../module/img/common/icn_infomation_w.png') center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.m-lst-course ul li .inner .text .chapter-name {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 6vw;
  height: 6vw;
  padding: 0 10px;
  color: #e3760d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: #e3760d solid 1px;
  border-radius: 5px;
  background: url('../../../../module/img/common/icn_next_chapter_o.png') center no-repeat;
  -webkit-background-size: 1.9vw;
  background-size: 1.9vw;
  background-position: 98% center;
  font-size: 3.4vw;
  width: 59vw;
  text-align: center
}

.m-lst-course ul li .inner .day-progress .progress .progress {
  background: url('../../../../module/img/common/icn_process_k.png') center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.m-lst-course ul li .inner .day-progress .progress .score {
  background: url('../../../../module/img/common/icn_score_k.png') center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.c-index-header .c-index-header-inner .information-area .heading .heading-text {
  display: inline-block;
  padding-left: 18px;
  background: url('../../../../module/img/common/icn_infomation_w.png') left center no-repeat;
  -webkit-background-size: 1em;
  background-position-y: 3px
}

.c-index-header .c-index-header-inner .information-area .heading span {
  display: inline-block;
  padding-left: 18px;
  background: url('../../../../module/img/common/icn_infomation_w.png') left center no-repeat;
  -webkit-background-size: 1em;
  background-position-y: 3px
}

.m-page-heading-area .sort input[type="radio"]:checked+label .notice {
  background: url('../../../../module/img/common/icn_infomation_w.png') center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.m-page-heading-area .sort .progress {
  background: url('../../../../module/img/common/icn_process_k.png') center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.m-page-heading-area .sort .score {
  background: url('../../../../module/img/common/icn_score_k.png') center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.m-lst-course ul li .inner .text .chapter-name {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 6vw;
  height: 6vw;
  padding: 0 10px;
  color: #e3760d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: #e3760d solid 1px;
  border-radius: 5px;
  background: url('../../../../module/img/common/icn_next_chapter_o.png') center no-repeat;
  -webkit-background-size: 1.9vw;
  background-size: 1.9vw;
  background-position: 98% center;
  font-size: 3.4vw;
  width: 59vw;
  text-align: center
}

.m-modal-authentication .btn-next-chapter {
  display: inline-block;
  background: #fff url('../../../../module/img/common/icn_next_chapter_o.png') center no-repeat !important;
  -webkit-background-size: 15px !important;
  background-size: 15px !important;
  background-position: 98% center !important;
  width: 30%;
  min-width: 160px;
  font-weight: normal;
  color: #e3760d;
  border: #e3760d solid 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  padding: 1vh 0
}

.document .m-chapter-modal-inner .m-btn-next-chapter {
  display: inline-block;
  background: white url('../../../../module/img/common/icn_next_chapter_o.png') center no-repeat;
  -webkit-background-size: 15px;
  background-size: 15px;
  background-position: 98% center;
  width: calc((100vw - 40px)/2);
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  font-weight: normal;
  color: #e3760d;
  border: #e3760d solid 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  float: right;
  text-decoration: none;
  position: relative;
  vertical-align: middle
}

.sp-notice-detail-wrapper .sp-notice-detail-body .detail-body-top .detail-top-table .detail-top-table-row .detail-top-table-cell.btn-cell>div>div>div.mini-notice-important {
    opacity: .4;
    background-image: url('../../../../module/img/common/icn_star_k.png');
}

.sp-notice-detail-wrapper .sp-notice-detail-body .detail-body-top .detail-top-table .detail-top-table-row .detail-top-table-cell.btn-cell>div>div>div.mini-notice-remind {
    opacity: .4;
    background-image: url('../../../../module/img/common/icn_bell_k.png');
}

.page-chapter-detail .page-inner .page-contents .btn-area .next {
    background: url('../../../../module/img/common/icn_arrow_next_k.png') center center no-repeat;
    -webkit-background-size: 30px auto;
    background-size: 30px auto;
    margin-left: 5px
}

.sp-notice-detail-outer-btn .notice-detail-btn-row .notice-detail-btn-cell .notice-btn-right {
    margin-left: 30px;
    background-image: url('../../../../module/img/common/icn_arrow_next_k.png');
}

.sp-notice-detail-outer-btn .notice-detail-btn-row .notice-detail-btn-cell .notice-btn-inner .btn-notice-tbl-layout .btn-notice-cell-layout .btn-notice-filter.info::before {
    background-image: url('../../../../module/img/common/icn_infomation_k.png');
    opacity: 0.5
}

.sp-notice-detail-outer-btn .notice-detail-btn-row .notice-detail-btn-cell .notice-btn-inner .btn-notice-tbl-layout .btn-notice-cell-layout .btn-notice-filter.home::before {
    background-image: url('../../../../module/img/common/icn_home_k.png');
}

.sp-notice-wrapper .notice-body .notice-wrapper-outer-btn .notice-btn-row .notice-btn-cell .notice-btn-inner .btn-notice-tbl-layout .btn-notice-cell-layout .btn-notice-filter.home::before {
    background-image: url('../../../../module/img/common/icn_home_k.png');
}

.sp-notice-detail-outer-btn .notice-detail-btn-row .notice-detail-btn-cell .notice-btn-inner .btn-notice-tbl-layout .btn-notice-cell-layout .btn-notice-filter.home::before {
    background-image: url('../../../../module/img/common/icn_home_k.png');
}

.ui-btns>div{
    float: none;
}

.ui-btns>div.sp{
    display: inline-block;
}

.chapter_no{
    display: inline-block;
    text-decoration: none;
    background: none;
    width: 98%;
    height: 40px;
    line-height: 44px;
    font-size: 16px;
    color: #37bef0;
    font-weight: normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #37bef0;
    border-radius: 5px;
}

.c-courses-detail-header .c-courses-detail-header-inner .information-area .heading span {
  display: inline-block;
  padding-left: 18px;
  background: url('../../../../module/img/common/icn_infomation_w.png') left center no-repeat;
  -webkit-background-size: 1em;
  background-position-y: 3px
}

.m-page-heading-area .sort input[type="radio"]:checked+label .notice {
  background: url('../../../../module/img/common/icn_infomation_w.png') center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.c-courses-detail-header .c-courses-detail-header-inner .courses-detail-area .graph-area .graph>div .inner .btn-more-outter .btn-more {
  border: 1px solid #2FB4E1;
  border-radius: 5px;
  font-size: 10px;
  color: #2FB4E1;
  background: url('../../../../module/img/common/icn_next_chapter_b.png') center no-repeat;
  -webkit-background-size: 9px;
  background-size: 9px;
  background-position: 92% center;
  padding: 0px 16px 0px 6px
}

.c-courses-detail-header .c-courses-detail-header-inner .courses-detail-area .graph-area .graph>div .inner .img-days-left-none {
  background: url('../../../../module/img/common/daysleft_none.png') left center no-repeat;
  background-size: 95%
}

.c-courses-detail-header .c-courses-detail-header-inner .courses-detail-area .graph-area .next-chapter a {
  overflow: hidden;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 5px 5px;
  height: 40px;
  font-size: 17px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #EDA361;
  border: 1px solid #EDA361;
  background: url('../../../../module/img/common/icn_next_chapter_o.png') right center no-repeat;
  background-position: 97% 11px;
  background-size: 16px;
  text-align: center;
  padding-right: 31px
}

.m-modal-authentication .btn-next-chapter {
  display: inline-block;
  background: #fff url('../../../../module/img/common/icn_next_chapter_o.png') center no-repeat !important;
  -webkit-background-size: 15px !important;
  background-size: 15px !important;
  background-position: 98% center !important;
  width: 30%;
  min-width: 160px;
  font-weight: normal;
  color: #e3760d;
  border: #e3760d solid 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  padding: 1vh 0
}

.document .m-chapter-modal-inner .m-btn-next-chapter {
  display: inline-block;
  background: white url('../../../../module/img/common/icn_next_chapter_o.png') center no-repeat;
  -webkit-background-size: 15px;
  background-size: 15px;
  background-position: 98% center;
  width: calc((100vw - 40px)/2);
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  font-weight: normal;
  color: #e3760d;
  border: #e3760d solid 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  float: right;
  text-decoration: none;
  position: relative;
  vertical-align: middle
}

.page-courses-detail .page-inner .page-contents .courses-detail-layout .cell-inner .courses-detail-list-outer .courses-detail-list li.icn-books .inner>.inner-box:before {
  background: url('../../../../module/img/common/icn_lesson_k.png') left center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.page-courses-detail .page-inner .page-contents .courses-detail-layout .cell-inner .courses-detail-list-outer .courses-detail-list li .description a {
  display: block;
  width: 40px;
  height: 40px;
  opacity: .4;
  background: url('../../../../module/img/common/icn_infomation02_k.png') center center no-repeat;
  -webkit-background-size: 16px;
  background-size: 16px
}

.page-courses-detail .chapters li .description a {
  display: block;
  width: 40px;
  height: 40px;
  opacity: .4;
  background: url('../../../../module/img/common/icn_infomation02_k.png') center center no-repeat;
  -webkit-background-size: 16px;
  background-size: 16px
}

.page-courses-detail .page-inner .page-contents .courses-detail-layout .cell-inner .courses-detail-list-outer .courses-detail-list li.selected.icn-books .inner>.inner-box:before {
  background: url('../../../../module/img/common/icn_lesson_w.png') left center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.page-courses-detail .page-inner .page-contents .courses-detail-layout .cell-inner .courses-detail-list-outer .courses-detail-list li.selected-chapter.icn-books .inner>.inner-box:before {
  background: url('../../../../module/img/common/icn_lesson_w.png') left center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.page-courses-detail .page-inner .page-contents .courses-detail-layout .cell-inner .courses-detail-list-outer .courses-detail-list li.selected .description a {
  opacity: 1;
  background: url('../../../../module/img/common/icn_infomation02_w.png') center center no-repeat;
  -webkit-background-size: 16px;
  background-size: 16px
}

.page-courses-detail .page-inner .page-contents .courses-detail-layout .cell-inner .courses-detail-list-outer .courses-detail-list li.icn-ccp .inner>.inner-box:before {
  background: url('../../../../module/img/common/icn_conccp_k.png') left center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.c-courses-detail-header .c-courses-detail-header-inner .courses-detail-area .graph-area .next-chapter .icn {
  background-image: url('../../../../module/img/common/icn_premise_base_k.png');
  background-size: 20px;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
  padding-right: 10px;
  margin-bottom: 3px
}

.page-courses-detail .page-inner .page-contents .courses-detail-layout .cell-inner .courses-detail-list-outer .courses-detail-list li .inner .btn-block-chapter {
  background-image: url('../../../../module/img/common/icn_premise_base_k.png');
  background-size: contain;
  width: 26px;
  height: 26px;
  left: 34px;
  top: 50%;
  margin-top: -13px;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  z-index: 1
}

.page-courses-detail .chapters .chapter-detail .info .icn {
  background-image: url('../../../../module/img/common/icn_premise_base_k.png');
  background-size: 25px;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
  padding-right: 7px;
  margin-bottom: 3px
}

.page-courses-detail .page-inner .page-contents .courses-detail-layout .cell-inner .courses-detail-list-outer .courses-detail-list li.selected.icn-ccp .inner>.inner-box:before {
  background: url('../../../../module/img/common/icn_conccp_w.png') left center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.page-courses-detail .page-inner .page-contents .courses-detail-layout .cell-inner .courses-detail-list-outer .courses-detail-list li.selected-chapter.icn-ccp .inner>.inner-box:before {
  background: url('../../../../module/img/common/icn_conccp_w.png') left center no-repeat;
  -webkit-background-size: contain;
  background-size: contain
}

.c-courses-detail-header .c-courses-detail-header-inner .courses-detail-area .graph-area .graph>div .inner .btn-more-outter .btn-more {
  border: 1px solid #2FB4E1;
  border-radius: 5px;
  font-size: 10px;
  color: #2FB4E1;
  background: url('../../../../module/img/common/icn_next_chapter_b.png') center no-repeat;
  -webkit-background-size: 9px;
  background-size: 9px;
  background-position: 92% center;
  padding: 0px 16px 0px 6px
}

.btn-close:not(.not-temp){
    display: block;
    width: 35px;
    height: 35px;
    right: 10px;
    margin-top: 10px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #fff;
    line-height: 50px;
    text-align: center;
    float: right;
    border: 1px solid;
    text-decoration: none;
    background: url('../../../../module/img/common/icn_close_k.png') center no-repeat;
    background-color: #fff;
    background-size: 17px;
    position: absolute;
    z-index: 100;
}

.page-contents{
    height: 250px;
}

.m-modal .btn-modal-exit {
  background: url('../../../../module/img/common/icn_close_k.png') left center no-repeat;
  background-size: 15px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 5px;
  right: 5px;
  opacity: .7
}

.m-modal-authentication .btn-modal-close {
  background: url('../../../../module/img/common/icn_close_k.png') left center no-repeat;
  background-size: 15px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 5px;
  right: 5px;
  opacity: .7
}

.document .m-description .btn-modal-exit {
  background: url('../../../../module/img/common/icn_close_k.png') left center no-repeat;
  background-size: 7px;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 2px;
  right: 2px;
  opacity: .7
}

.page-courses-detail .chapters .chapter-detail .info .ui-btns{
    display: flex;
    justify-content: space-between;
}

.global-menu .global-menu-inner .global-menu-box .global-menu-list li a .profile {
    background: url('../../../../module/img/common/gl_icn_portfolio_w.png') center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}


.c-courses-detail-header .c-courses-detail-header-inner .information-area .scroll-area .scroll-area-inner.no-data{
    height: auto;
}